n=35 %počet vrstev (.png souborů)
M=zeros(n,2)
for a = 0:n-1;
   filename = ['layer_' num2str(a,'%02d') '.png']; % jméno a formát .png souborů
   img = imread(filename);
   [img,map,alpha] = imread(filename);
W= nnz(img)/3;
M(a+1,:)=[a,W];
end
display(M)
xlswrite('valec2',M) %jméno souboru .xls do kterého budou vepsány hodnoty